<script setup>
import { Link } from '@inertiajs/vue3';

const props = defineProps({
    active: Boolean,
});
</script>

<template>
    <Link
        class="text-grey-500 hover:underline"
        :class="{ 'font-bold underline': props.active }"
    >
        <slot />
    </Link>
</template>
